[LocalizedFileNames]
Ao.dds=@Ao,0
atronAFR4.dds=@atronAFR4,0
Aussenlichter.dds=@Aussenlichter,0
Aussenlichter_N.dds=@Aussenlichter_N,0
Boden_Rohmaterial.dds=@Boden_Rohmaterial,0
BVG_ECITARO_Innenraum.dds=@BVG_ECITARO_Innenraum,0
BVG_ECITARO_Innenraum_N.dds=@BVG_ECITARO_Innenraum_N,0
BVG_HstTaster.dds=@BVG_HstTaster,0
BVG_HstTaster_N.dds=@BVG_HstTaster_N,0
BVG_Kleber.dds=@BVG_Kleber,0
C2E5_Wagenkasten.dds=@C2E5_Wagenkasten,0
C2E5_Wagenkasten_Euro5.dds=@C2E5_Wagenkasten_Euro5,0
C2E5_Wagenkasten_Euro5_main.dds=@C2E5_Wagenkasten_Euro5_main,0
C2E5_Wagenkasten_Euro5_trail.dds=@C2E5_Wagenkasten_Euro5_trail,0
C2E6_BVG_Wagenkasten - Kopie.dds=@C2E6_BVG_Wagenkasten - Kopie,0
C2E6_BVG_Wagenkasten.dds=@C2E6_BVG_Wagenkasten,0
C2E6_BVG_Wagenkasten_main.dds=@C2E6_BVG_Wagenkasten_main,0
C2E6_BVG_Wagenkasten_trail.dds=@C2E6_BVG_Wagenkasten_trail,0
C2E6_Leasing_1_Wagenkasten_main.dds=@C2E6_Leasing_1_Wagenkasten_main,0
C2E6_Leasing_1_Wagenkasten_trail.dds=@C2E6_Leasing_1_Wagenkasten_trail,0
C2E6_Leasing_2_Wagenkasten_main.dds=@C2E6_Leasing_2_Wagenkasten_main,0
C2E6_Wagenkasten.dds=@C2E6_Wagenkasten,0
C2E6_Wagenkasten_gM.dds=@C2E6_Wagenkasten_gM,0
C2E6_Wagenkasten_gM_UE.dds=@C2E6_Wagenkasten_gM_UE,0
C2E6Le_Wagenkasten.dds=@C2E6Le_Wagenkasten,0
C2E6Step3Le_Wagenkasten.dds=@C2E6Step3Le_Wagenkasten,0
C2E-Citaro_BVG_Wagenkasten - Kopie.dds=@C2E-Citaro_BVG_Wagenkasten - Kopie,0
C2E-Citaro_BVG_Wagenkasten.dds=@C2E-Citaro_BVG_Wagenkasten,0
CitaroLE_Heck.dds=@CitaroLE_Heck,0
d_dreck.dds=@d_dreck,0
Fenster_glass_dark.tga=@Fenster_glass_dark,0
